@font-face {
    font-family: 'Barlow Semi Condensed';
    src: url(./fonts/BarlowSemiCondensed-Bold.ttf)
}

* {
    font-family: Arial, Helvetica, sans-serif;
}

header nav:nth-of-type(1) form button:hover {
    background-color: #fff;
    border: 3px solid #F4BB1D;
}

header nav:nth-of-type(1) form button{
    border: 3px solid transparent;
}

.navbar-brand {
    width: 170px;
}

.nav-link {
    color: #005596;
}

/* ---------- LIFTS  ---------- */
.bi-plus {
    color: #ff53f7;
}


/* 我想要讓icon 旋轉 */
.rotate-180 {
    transform: rotate(180deg);
    transition: transform 0.1s ease-in-out;
}

@keyframes rotate-180 {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}



.title {
    height: 25vh;
    background-image: linear-gradient(180deg, #deeff6, #fff);
}

.title h3 {
    width: 300px;
}

.title h1 {
    width: 600px;
    text-align: center;
}

.Lifts a {
    text-decoration: none;
    color: black;
}

/* ---------- footer  ---------- */
footer {
    width: 100%;
    position: relative;
    /* 定位有修改*/
    bottom: 0;
    background: linear-gradient(to bottom, #005596, #0373c9);
    color: #ffffff;
    padding: 100px 0 30px;
    font-size: 20px;
    line-height: 20px;
}

.footerrow {
    width: 72%;
    margin: auto auto 30px auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

.footercol {
    flex-basis: 40%;
    padding: 10px;
}

.footerlogo {
    height: 150px;
}

.footercol h3 {
    width: fit-content;
    margin-bottom: 40px;
    position: relative;
    font-size: 1.8rem;
}

.getUP::before {
    content: "";
    width: 20%;
    height: 10px;
    display: block;
    border: 0;
    border-top: 1px white solid;
    font-weight: 200;
}

.footercol h6 {
    font-weight: 100;
    text-align: justify;
}

/*  icons動畫 */
.footercol .bi-arrow-bar-right {
    color: #ff53f7;
    font-size: 1.8rem;
    transition: 0.3s;
    position: absolute;
    margin-left: 10px;
    cursor: pointer;
}

.signUp:hover .bi-arrow-bar-right {
    transform: translateX(7px);
}

.footercol p {
    line-height: 30px;
}

.email-id {
    width: fit-content;
    border-bottom: 1px solid #ccc;
    margin: 20px 0;
}

.info {
    line-height: 2px;
}

.info p:nth-child(3) {
    font-size: 19px;
}

.footerul li {
    list-style: none;
    margin-bottom: 12px;
    padding: 3px 0px;
    margin-top: 2px;
}

.footerul li a,
.signUp a {
    text-decoration: none;
    color: white;
}

.social-icons {
    text-align: left;
    line-height: 40px;
    font-size: 30px;
    /* margin-right: 0px; */
    margin-left: 26px;
    cursor: pointer;
}

hr {
    width: 90%;
    border: 0;
    border-bottom: 1px solid white;
    margin: 20px auto;
}

.copyright {
    text-align: center;
    line-height: 25px;
    margin-bottom: 0px;
}

@media(max-width:700px) {
    footer {
        bottom: unset;
    }

    .footercol {
        flex-basis: 100%;
    }
}